@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/MyriadProBold.eot');
    src: url('../fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProBold.woff2') format('woff2'),
         url('../fonts/MyriadProBold.woff') format('woff'),
         url('../fonts/MyriadProBold.ttf') format('truetype'),
         url('../fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}


@font-face {
    font-family: 'BarlowRegular';
    src: url('../fonts/BarlowRegular.eot');
    src: url('../fonts/BarlowRegular.eot') format('embedded-opentype'),
         url('../fonts/BarlowRegular.woff2') format('woff2'),
         url('../fonts/BarlowRegular.woff') format('woff'),
         url('../fonts/BarlowRegular.ttf') format('truetype'),
         url('../fonts/BarlowRegular.svg#BarlowRegular') format('svg');
}

@font-face {
    font-family: 'BarlowBold';
    src: url('../fonts/BarlowBold.eot');
    src: url('../fonts/BarlowBold.eot') format('embedded-opentype'),
         url('../fonts/BarlowBold.woff2') format('woff2'),
         url('../fonts/BarlowBold.woff') format('woff'),
         url('../fonts/BarlowBold.ttf') format('truetype'),
         url('../fonts/BarlowBold.svg#BarlowBold') format('svg');
}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}



body{
	font-family: 'BarlowRegular';  line-height:24px;
	margin:0; padding:0; font-size:14px; overflow-x:hidden; color:#fff; 
	
}

.bg_cl{ position: fixed; left:0; right:0; bottom:0; width:100%; height:100%; top:0; background:#f58031 url(../images/bg.jpg) repeat-x left bottom;}

a{ text-decoration:none;}

h1, h2, h3, h4{font-family: 'BarlowBold'; color:#fff; letter-spacing:0.04em; font-weight:normal; margin:0;}

.container_holding{ margin:0 auto; width:100%; max-width:1170px; padding-left:15px; padding-right:15px;} .t_center{ text-align:center;}

.topbar{ background:#111111; padding:15px 0px 10px; text-align:right;}  .topbar a{ display:inline-block; margin-left:20px;} 
.topbar a:hover{opacity:0.7;}
.call_t_h{ color:#fff; font-size:20px; text-transform:uppercase; font-family: 'MyriadProBold'; letter-spacing:0.05em;}
.call_t_h span{ position:relative; top:-5px; display:inline-block;} .logo_hld img{ max-width:100%;}
.midwrap{ padding:90px 0px 30px;} .center_mid{ width:100%; max-width:740px; margin:0 auto;  padding-left:15px; padding-right:15px;} 
.logo_hld{ margin-bottom:50px;} .center_mid h1{ font-size:55px; position:relative; padding-bottom:40px; margin-bottom:30px;} 
.center_mid h1:after{ content:""; width:82px; height:4px; position:absolute; left:50%; bottom:0; background:#fff; margin-left:-41px;} 
 .center_mid h3{ font-size:20px; text-transform:uppercase; margin-bottom:20px;} 
 .f_holing{ width:100%; max-width:394px; margin:0 auto;}
 .f_holing input[type=text], .f_holing input[type=email]{ width:100%; height:38px; background:#fff; padding:0px 15px; font-size:14px; font-family: 'BarlowRegular'; border:none; margin-bottom:8px;}  
 .f_holing .btn{ width:120px; height:42px; color:#fff; letter-spacing:0.1em; background:#414042; border:none; border-radius:5px; font-family: 'BarlowRegular'; font-size:16px; text-transform:uppercase; cursor:pointer; margin-top:15px;}
 .f_holing .btn:hover{ background:#fff; color:#414042;}  .main_wrap_h{ position:relative; z-index:999;}

 
@media (min-width:992px) and (max-width:1199px){ 
 html{ height:auto;}

}


@media (min-width:768px) and (max-width:991px){  html{ height:auto;}
}

@media (max-width:767px){ 
 html{ height:auto;} .center_mid h1{ font-size:30px; line-height:36px; padding-bottom:18px; margin-bottom:16px;} .center_mid h3{ font-size:16px;}
}


